html{
    background: rgb(63, 54, 54);  
}
.organisation{
    display: block;
}
.barre_haut {
    position: fixed;
    background: rgb(63, 54, 54);
    color: rgb(255, 255, 255);
    top: 0px;
    left: 0px;
    right: 0px;
    padding: 0;
    display: flex;
    justify-content: space-between;
    padding-left: 5%;
    padding-right: 5%;
    clear: right;
}

.barre_bas {
    position: sticky;
    background: rgb(63, 54, 54);
    color: rgb(255, 255, 255);
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0;
    display: flex;
    justify-content: space-around;
}

.navigation {
    display: flex;
    float: right;
    width: 35%;
    justify-content: space-between;

}

.classe{
    display: block;
    left: 0;
    right: 0;

}

.classe1 {
    background-color: rgb(255, 255, 255);
    height: 525px;
    top:0px;
    right: 0px;
    left: 0px;
    margin: 0px;
    padding: 50px;
}

.classe2 {
    background-color: grey;
    height: 500px; 
    padding: 50px;
}

#div1{
    color: white;
    background: url(informatiquebis.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    clear:both;
    text-align: center;
    padding-bottom: 70px;
}

#identity {
    padding-top: 10%;
    justify-content: center;
    color: black;
    font-size: 250%;
    font-weight: bold;
}


#status {
    justify-content: center;
    color: black;
    font-size: 250%;
    font-weight: bold;
    padding-bottom: 10%;
}

#icone {
    padding-top: 5%;
    font-size: 2rem;
    color: black;
}

#div3 {
    text-align: center;
}

.container{
    width: 100%;
    background-color: #ddd;
    height: 10%;
    border-radius: 10px;

}

.skills {
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
}

.html {
    width: 80%;
    background-color: rgb(43, 49, 43);
    border-radius: 10px;

}

.sql {
    width: 60%;
    background-color: rgb(104, 98, 98);
    border-radius: 10px;

}

.css {
    width: 60%;
    background-color: rgb(71, 65, 65);
    border-radius: 10px;

}

.php {
    width: 50%;
    background-color: rgb(105, 105, 112);
    border-radius: 10px;
   
}

.java {
    width: 80%;
    background-color: rgb(139, 139, 127);
    border-radius: 10px;
   
}

.python {
    width: 70%;
    background-color: rgb(158, 149, 149);
    border-radius: 10px;
}

.markdown {
    width: 80%;
    background-color: rgb(190, 184, 190);
    border-radius: 10px;
}

.comp {
    display: flex;

}

#html {
    margin-right: 5%;
}
#java{
    margin-right: 5.7%;
}

#sql, #php, #css {
    margin-right: 6.2%;
}

#python {
    margin-right: 3.5%;
}

#markdown {
    margin-right: 0.9%;
}

#texte {
    font-size: 100%;
}

.boxes {
    display: flex;
    justify-content: space-around;
    height: 75%;
}

.presentation, .presentation2, .presentation3 {
    width: 100%;
    border: 5px solid black;
    margin: 5px;
    text-align: center;
    font-size: 125%;
    
}

.projet1, .projet2, .projet3 {
    width: 100%;
    border: 5px solid black;
    margin: 5px;
    text-align: center;
}

.liste_projets {
    display: block;
}

#texte_lv{
    padding-top: 5%;
    font-size: 125%;
}

#texte_nec {
    padding-top: 7%;
    font-size: 125%;
}

#texte_sf {
    font-size: 125%;
}

#image_lv {
    width: 50%;
}

#image_nec {
    width: 50%;
}

#image_sf {
    width: 40%;
}

h2 {
    text-align: center;
    font-size: 150%;
}

.icone_part2 {
    font-size: 1.5rem;
}

.icone_part3 {
    font-size: 2rem;
    padding: 2px;
}

.contour {
    margin-top: 50px;
    padding: 15px 45px 45px 45px;
    border-radius: 5px;
}

.lines1, .lines2 {
    display: flex;
    justify-content: center;
}

.cases1 {
    margin-top: 15px;
    margin-right: 2%;
    width: 12%;
}

.cases2 {
    margin-top: 20px;
    margin-right: 2%;
    width: 19%;
}

.cases3 {
    margin-top: 20px;
    width: 40%;
    margin-right: 2%;
}

.cases4 {
    margin-top: 20px;
    width: 8%;
    padding: 1%;
}

input[type=text], select, textarea{
    width: 100%;
    padding:12px;
    border: none;
    box-sizing: border-box;
}

input[type=submit] {
    background-color: blue;
    color: white;
    border: none;
}

#parfait {
    padding-bottom: 50px;
}

#contact {
    color: white;
    text-align: center;
    padding-top: 20px;
    font-size: 150%;
}

.navigation a {
    padding: 5px;
    color:#ffffff;
    text-decoration: none;
    position: relative; 
}

.navigation a:before,
.navigation a:after {
    content: '';
    display: block;
    height: 3px;
    background-color: #ffffff;
    width: 0;
    transition: width 0.4s ease-in;
}

.navigation a:before {
    top:0;
    left:0;
}

.navigation a:after {
    bottom:0;
    right:0;
}

.navigation a:hover:before,
.navigation a:hover:after {
    width: 100%;
}


.image {
width: 100%;
height: 100%;
padding-top: 5%;
}


.image img {
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease; 
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}

.image:hover img {
-webkit-transform:scale(1.25);
-moz-transform:scale(1.25);
-ms-transform:scale(1.25);
-o-transform:scale(1.25);
transform:scale(1.25);
}
